Bug 993140 - python-llfuse: FTBFS in rawhide
python-llfuse: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-llfuse (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marcel Wysocki
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 12:47 EDT by Dennis Gilmore
Modified: 2014-05-14 19:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-llfuse-0.40-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-14 19:53:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 12:47:43 EDT
Your package python-llfuse failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5758202

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:52:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2014-01-21 06:27:46 EST
python-llfuse-0.40-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-llfuse-0.40-1.fc20
Comment 3 Fedora Update System 2014-01-21 06:27:56 EST
python-llfuse-0.40-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-llfuse-0.40-1.fc19
Comment 4 Fedora Update System 2014-01-21 22:08:47 EST
Package python-llfuse-0.40-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-llfuse-0.40-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1250/python-llfuse-0.40-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-05-14 19:53:52 EDT
python-llfuse-0.40-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2014-05-14 19:54:23 EDT
python-llfuse-0.40-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.